spring:
  profiles:
    include: cloud

server:
  port: 9051

#微服务相关配置
cloud:
  center:
    url: 119.96.213.127:9007
    config:
      shared-configs: redis.yaml,mysql.yaml,xxl-job.yaml,algorithm.yaml,xy-oss.yaml,alipay.yaml,cloudwalk.yaml,magic-api.yaml,knife4j.yaml,tyai.yaml,sim-api.yaml
      name: device
  service:
    name: dev-device
  feign:
    head:
      carr-heads:
        - satoken

# 文件生成路径
file:
  path: d://test//test
